.toybox-module-nav-icon-back {
  position: fixed;
  top: 30px;
  left: 30px;
  opacity: 0.4;
  transition: opacity 150ms; }
  .toybox-module-nav-icon-back .material-icons {
    transform: scale(2);
    color: #FFCC01;
    border: 2.8px solid #FFCC01;
    border-radius: 50%; }
  .toybox-module-nav-icon-back:hover {
    opacity: 1;
    transition: opacity 150ms; }

.toybox-module-nav-icon-info {
  position: fixed;
  top: 33px;
  left: 110px;
  opacity: 0.4;
  transition: opacity 150ms; }
  .toybox-module-nav-icon-info .material-icons {
    transform: scale(3.1);
    color: #FFCC01; }
  .toybox-module-nav-icon-info:hover {
    opacity: 1;
    transition: opacity 150ms; }

::-webkit-scrollbar {
  width: 0; }

@keyframes overlay-in {
  0% {
    transform: translateX(-500px); }
  100% {
    transform: translateX(0); } }

@keyframes overlay-out {
  0% {
    transform: translateX(0); }
  100% {
    transform: translateX(-500px); } }

@keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes fade-out {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

#toybox-module-info {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 500px;
  transform: translateX(-500px);
  background: #FFCC01;
  color: white;
  line-height: 1.1;
  overflow-x: hidden;
  overflow-y: scroll;
  z-index: 1000; }
  #toybox-module-info.show {
    animation: overlay-in 300ms ease-in-out 0ms 1 forwards; }
    #toybox-module-info.show h2 {
      animation: fade-in 1000ms ease-out 300ms 1 forwards; }
    #toybox-module-info.show span {
      animation: fade-in 1200ms ease-out 800ms 1 forwards; }
    #toybox-module-info.show p {
      animation: fade-in 1200ms ease-out 1000ms 1 forwards; }
  #toybox-module-info.hide {
    animation: overlay-out 300ms ease-in-out 0ms 1 forwards; }
    #toybox-module-info.hide h2 {
      animation: fade-out 1s ease-in 0ms 1 forwards; }
    #toybox-module-info.hide span {
      animation: fade-out 1s ease-out 0ms 1 forwards; }
    #toybox-module-info.hide p {
      animation: fade-out 1s ease-out 0ms 1 forwards; }
  #toybox-module-info h2 {
    text-transform: uppercase;
    margin: 90px 30px 0 30px;
    font-weight: bold;
    opacity: 0; }
  #toybox-module-info span {
    display: block;
    margin-left: 30px;
    opacity: 0; }
    #toybox-module-info span:first-of-type {
      margin-bottom: 15px; }
    #toybox-module-info span:last-of-type {
      margin-bottom: 25px; }
    #toybox-module-info span a,
    #toybox-module-info span a:visited {
      text-decoration: underline;
      color: white; }
  #toybox-module-info p {
    margin: 30px 40px 30px 30px;
    opacity: 0; }
  #toybox-module-info .toybox-module-nav-icon-close {
    color: white;
    transform: scale(1.8);
    transition: all 200ms;
    float: right;
    padding: 30px; }
    #toybox-module-info .toybox-module-nav-icon-close:hover {
      transform: scale(2);
      transition: all 200ms; }
